[Startup]
EnableLangDlg=Y
AppName=CardDesireeCS
ProductGUID=96D2C66F-A45E-41BA-B907-339C8FAF78D2
CompanyName=HiTi
CompanyURL=http://www.HiTi.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.58855
EngineBinding=1
[Languages]
Default=0x0009
count=9
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x0007
key4=0x0010
key5=0x0012
key6=0x0816
key7=0x0019
key8=0x000a
RequireExactLangMatch=0x0804,0x0404
